aboutsummaryrefslogtreecommitdiff
path: root/misc/do_m4.bash
diff options
context:
space:
mode:
Diffstat (limited to 'misc/do_m4.bash')
-rwxr-xr-xmisc/do_m4.bash2
1 files changed, 1 insertions, 1 deletions
diff --git a/misc/do_m4.bash b/misc/do_m4.bash
index 1b8c1ab1c..a63fb5936 100755
--- a/misc/do_m4.bash
+++ b/misc/do_m4.bash
@@ -21,7 +21,7 @@ get_abs_top_srcdir() {
}
echo ">>> $(get_m4) -I $(get_abs_top_srcdir) -E ${1} > ${2}"
-if ! $(get_m4) -I $(get_abs_top_srcdir) -E ${1} > ${2} ; then
+if ! $(get_m4) -I $(get_abs_top_srcdir) -E "${1}" > "${2}" ; then
echo "oops!" 1>&2
exit 127
fi